Bug 146527 - [UPDATE] devel/ccache 3.0pre1
[UPDATE] devel/ccache 3.0pre1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 00:30 UTC by Christer Edwards
Modified: 2010-07-31 11:52 UTC (History)
0 users

See Also:


Attachments
file.txt (9.65 KB, text/plain)
2010-05-13 00:30 UTC, Christer Edwards
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Christer Edwards 2010-05-13 00:30:03 UTC
http://ccache.samba.org/news-3.0pre1.html

removed patches from previous port (2.4x)/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-13 00:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 ahze freebsd_committer 2010-05-20 21:07:05 UTC
State Changed
From-To: open->feedback

I've been using ccache 3.0pre1 for a bit, I think we might want torepo-copy ccache to ccache30 since ccache 3.0 isn't ccache 2.0 cache compatible.
Comment 3 Christer Edwards 2010-06-10 12:43:08 UTC
Would you like me to submit a ccache30 port, or did you want to wait
for 3.0 to become final?

-- 
Christer Edwards
Comment 4 cedwards 2010-06-20 23:56:02 UTC
ccache 3.0 final has been released. can I be any more help in getting
this into the ports tree?

http://ccache.samba.org/news.html#2010-06-20
Comment 5 Mark Linimon freebsd_committer 2010-07-26 01:23:27 UTC
Responsible Changed
From-To: ahze->freebsd-ports-bugs

Maintainer was reset. 

Note: there is another PR, ports/148228.
Comment 6 Emanuel Haupt freebsd_committer 2010-07-26 16:28:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 7 dfilter freebsd_committer 2010-07-31 11:48:34 UTC
ehaupt      2010-07-31 10:48:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/ccache         Makefile distinfo 
    devel/ccache/files   world-c++.in world-cc.in 
  Removed files:
    devel/ccache/files   patch-ccache.1 patch-ccache.c 
                         patch-ccache.yo patch-md4 patch-util.c 
  Log:
  Update to 3.0.1
  
  PR:             148228, 146527
  Submitted by:   ale, Christer Edwards <christer.edwards@gmail.com>
  Reviewed by:    ports
  
  Revision  Changes    Path
  1.48      +10 -12    ports/devel/ccache/Makefile
  1.16      +3 -3      ports/devel/ccache/distinfo
  1.2       +0 -19     ports/devel/ccache/files/patch-ccache.1 (dead)
  1.3       +0 -17     ports/devel/ccache/files/patch-ccache.c (dead)
  1.2       +0 -14     ports/devel/ccache/files/patch-ccache.yo (dead)
  1.4       +0 -148    ports/devel/ccache/files/patch-md4 (dead)
  1.2       +0 -25     ports/devel/ccache/files/patch-util.c (dead)
  1.2       +1 -1      ports/devel/ccache/files/world-c++.in
  1.2       +1 -1      ports/devel/ccache/files/world-cc.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Emanuel Haupt freebsd_committer 2010-07-31 11:52:37 UTC
State Changed
From-To: feedback->closed

Committed, thanks!